C:\perl\bin\GET
C:\perl\bin\HEAD
C:\perl\bin\POST
C:\perl\bin\lwp-download
C:\perl\bin\lwp-mirror
C:\perl\bin\lwp-request
C:\perl\bin\lwp-rget
C:\perl\lib\site\Bundle\LWP.pm
C:\perl\lib\site\File\CounterFile.pm
C:\perl\lib\site\File\Listing.pm
C:\perl\lib\site\Font\AFM.pm
C:\perl\lib\site\Font\Metrics\Courier.pm
C:\perl\lib\site\Font\Metrics\CourierBold.pm
C:\perl\lib\site\Font\Metrics\CourierBoldOblique.pm
C:\perl\lib\site\Font\Metrics\CourierOblique.pm
C:\perl\lib\site\Font\Metrics\Helvetica.pm
C:\perl\lib\site\Font\Metrics\HelveticaBold.pm
C:\perl\lib\site\Font\Metrics\HelveticaBoldOblique.pm
C:\perl\lib\site\Font\Metrics\HelveticaOblique.pm
C:\perl\lib\site\Font\Metrics\TimesBold.pm
C:\perl\lib\site\Font\Metrics\TimesBoldItalic.pm
C:\perl\lib\site\Font\Metrics\TimesItalic.pm
C:\perl\lib\site\Font\Metrics\TimesRoman.pm
C:\perl\lib\site\HTML\AsSubs.pm
C:\perl\lib\site\HTML\Element.pm
C:\perl\lib\site\HTML\Entities.pm
C:\perl\lib\site\HTML\FormatPS.pm
C:\perl\lib\site\HTML\FormatText.pm
C:\perl\lib\site\HTML\Formatter.pm
C:\perl\lib\site\HTML\HeadParser.pm
C:\perl\lib\site\HTML\LinkExtor.pm
C:\perl\lib\site\HTML\Parse.pm
C:\perl\lib\site\HTML\Parser.pm
C:\perl\lib\site\HTML\TreeBuilder.pm
C:\perl\lib\site\HTTP\Daemon.pm
C:\perl\lib\site\HTTP\Date.pm
C:\perl\lib\site\HTTP\Headers.pm
C:\perl\lib\site\HTTP\Message.pm
C:\perl\lib\site\HTTP\Negotiate.pm
C:\perl\lib\site\HTTP\Request.pm
C:\perl\lib\site\HTTP\Request\Common.pm
C:\perl\lib\site\HTTP\Response.pm
C:\perl\lib\site\HTTP\Status.pm
C:\perl\lib\site\LWP.pm
C:\perl\lib\site\LWP\Debug.pm
C:\perl\lib\site\LWP\IO.pm
C:\perl\lib\site\LWP\MediaTypes.pm
C:\perl\lib\site\LWP\MemberMixin.pm
C:\perl\lib\site\LWP\Protocol.pm
C:\perl\lib\site\LWP\Protocol\data.pm
C:\perl\lib\site\LWP\Protocol\file.pm
C:\perl\lib\site\LWP\Protocol\ftp.pm
C:\perl\lib\site\LWP\Protocol\gopher.pm
C:\perl\lib\site\LWP\Protocol\http.pm
C:\perl\lib\site\LWP\Protocol\https.pm
C:\perl\lib\site\LWP\Protocol\mailto.pm
C:\perl\lib\site\LWP\Protocol\nntp.pm
C:\perl\lib\site\LWP\RobotUA.pm
C:\perl\lib\site\LWP\SecureSocket.pm
C:\perl\lib\site\LWP\Simple.pm
C:\perl\lib\site\LWP\Socket.pm
C:\perl\lib\site\LWP\TkIO.pm
C:\perl\lib\site\LWP\UserAgent.pm
C:\perl\lib\site\LWP\media.types
C:\perl\lib\site\URI\Escape.pm
C:\perl\lib\site\URI\URL.pm
C:\perl\lib\site\URI\URL\_generic.pm
C:\perl\lib\site\URI\URL\_login.pm
C:\perl\lib\site\URI\URL\data.pm
C:\perl\lib\site\URI\URL\file.pm
C:\perl\lib\site\URI\URL\finger.pm
C:\perl\lib\site\URI\URL\ftp.pm
C:\perl\lib\site\URI\URL\gopher.pm
C:\perl\lib\site\URI\URL\http.pm
C:\perl\lib\site\URI\URL\https.pm
C:\perl\lib\site\URI\URL\mailto.pm
C:\perl\lib\site\URI\URL\news.pm
C:\perl\lib\site\URI\URL\nntp.pm
C:\perl\lib\site\URI\URL\prospero.pm
C:\perl\lib\site\URI\URL\rlogin.pm
C:\perl\lib\site\URI\URL\telnet.pm
C:\perl\lib\site\URI\URL\tn3270.pm
C:\perl\lib\site\URI\URL\wais.pm
C:\perl\lib\site\URI\URL\webster.pm
C:\perl\lib\site\URI\URL\whois.pm
C:\perl\lib\site\WWW\RobotRules.pm
C:\perl\lib\site\WWW\RobotRules\AnyDBM_File.pm
C:\perl\lib\site\auto\LWP\IO\autosplit.ix
C:\perl\lib\site\auto\LWP\IO\read.al
C:\perl\lib\site\auto\LWP\IO\write.al
C:\perl\lib\site\auto\LWP\UserAgent\_need_proxy.al
C:\perl\lib\site\auto\LWP\UserAgent\autosplit.ix
C:\perl\lib\site\auto\LWP\UserAgent\clone.al
C:\perl\lib\site\auto\LWP\UserAgent\env_proxy.al
C:\perl\lib\site\auto\LWP\UserAgent\is_protocol_supported.al
C:\perl\lib\site\auto\LWP\UserAgent\mirror.al
C:\perl\lib\site\auto\LWP\UserAgent\no_proxy.al
C:\perl\lib\site\auto\LWP\UserAgent\proxy.al
C:\perl\lib\site\auto\URI\URL\_generic\_netloc_elem.al
C:\perl\lib\site\auto\URI\URL\_generic\abs.al
C:\perl\lib\site\auto\URI\URL\_generic\autosplit.ix
C:\perl\lib\site\auto\URI\URL\_generic\crack.al
C:\perl\lib\site\auto\URI\URL\_generic\eparams.al
C:\perl\lib\site\auto\URI\URL\_generic\epath.al
C:\perl\lib\site\auto\URI\URL\_generic\eq.al
C:\perl\lib\site\auto\URI\URL\_generic\equery.al
C:\perl\lib\site\auto\URI\URL\_generic\frag.al
C:\perl\lib\site\auto\URI\URL\_generic\host.al
C:\perl\lib\site\auto\URI\URL\_generic\params.al
C:\perl\lib\site\auto\URI\URL\_generic\password.al
C:\perl\lib\site\auto\URI\URL\_generic\path.al
C:\perl\lib\site\auto\URI\URL\_generic\path_components.al
C:\perl\lib\site\auto\URI\URL\_generic\port.al
C:\perl\lib\site\auto\URI\URL\_generic\query.al
C:\perl\lib\site\auto\URI\URL\_generic\rel.al
C:\perl\lib\site\auto\URI\URL\_generic\user.al
C:\perl\lib\site\auto\URI\URL\abs.al
C:\perl\lib\site\auto\URI\URL\as_string.al
C:\perl\lib\site\auto\URI\URL\autosplit.ix
C:\perl\lib\site\auto\URI\URL\bad_method.al
C:\perl\lib\site\auto\URI\URL\base.al
C:\perl\lib\site\auto\URI\URL\crack.al
C:\perl\lib\site\auto\URI\URL\eq.al
C:\perl\lib\site\auto\URI\URL\escape.al
C:\perl\lib\site\auto\URI\URL\file\autosplit.ix
C:\perl\lib\site\auto\URI\URL\file\dos_path.al
C:\perl\lib\site\auto\URI\URL\file\mac_path.al
C:\perl\lib\site\auto\URI\URL\file\newlocal.al
C:\perl\lib\site\auto\URI\URL\file\unix_path.al
C:\perl\lib\site\auto\URI\URL\file\vms_path.al
C:\perl\lib\site\auto\URI\URL\http\autosplit.ix
C:\perl\lib\site\auto\URI\URL\http\keywords.al
C:\perl\lib\site\auto\URI\URL\http\query_form.al
C:\perl\lib\site\auto\URI\URL\newlocal.al
C:\perl\lib\site\auto\URI\URL\print_on.al
C:\perl\lib\site\auto\URI\URL\rel.al
C:\perl\lib\site\auto\URI\URL\scheme.al
C:\perl\lib\site\auto\URI\URL\strict.al
C:\perl\lib\site\auto\URI\URL\unescape.al
C:\perl\lib\site\auto\URI\URL\unsafe.al
C:\perl\lib\site\lwpcook.pod
